astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- RotateNative2Celestial

# RotateNative2Celestial

class `astropy.modeling.rotations.``RotateNative2Celestial`(phi, theta, psi)

  Bases: `astropy.modeling.rotations.EulerAngleRotation`

  Transformation from Native to Celestial Spherical Coordinates.

  Defines a ZXZ rotation.

  Parameters:

  phi, theta, psi : float

  > Euler angles in deg

  Methods Summary

  `inverse`() |

  Methods Documentation

  `inverse`()